package com.zjrs.zwnw.dbgl.dto;

import jakarta.validation.constraints.NotBlank;

public class DbrwglDbrwclGzqdxzDTO {
        @NotBlank(message = "督办项目流水号不能为空")
        private String rsdbgldbxmlsh;   // 督办项目表流水号
        @NotBlank(message = "工作清单流水号不能为空")
        private String rsdbglgzqdlsh;   // 工作清单表流水号

        private String zrr;   // 责任人
        private String zrbm;   // 责任部门

        public String getZrr() {
                return zrr;
        }

        public void setZrr(String zrr) {
                this.zrr = zrr;
        }

        public String getZrbm() {
                return zrbm;
        }

        public void setZrbm(String zrbm) {
                this.zrbm = zrbm;
        }

        public String getRsdbgldbxmlsh() {
                return rsdbgldbxmlsh;
        }

        public void setRsdbgldbxmlsh(String rsdbgldbxmlsh) {
                this.rsdbgldbxmlsh = rsdbgldbxmlsh;
        }

        public String getRsdbglgzqdlsh() {
                return rsdbglgzqdlsh;
        }

        public void setRsdbglgzqdlsh(String rsdbglgzqdlsh) {
                this.rsdbglgzqdlsh = rsdbglgzqdlsh;
        }
}
